@charset "utf-8";
/* CSS Document */
body{
	background-image:url(../image/background-1.png);
	background-repeat:no-repeat;
	background-attachment: fixed;}
.wrapper{
	/*float:left;*/
	display:block;
	width:1000px;
	min-height:1000px;
	/*border:solid;*/
	margin-left:auto;
	margin-right:auto;}
	
.header{
	float:left;
	display:block;
	width:100%;
	min-height:15%;
	/*border:solid;*/}	
	
.main{
	float:left;
	display:block;
	width:63%;
	min-height:60%;
	/*border:solid;*/
	margin-top:5%;
	margin-left:3%}	

.content{float:left;
	display:block;
	width:67%;
	min-height:90%;
	/*border:solid;*/
	margin-top:5%;
	margin-left:1%;
	}
	
.image{float:left;
	display:block;
	width:29%;
	min-height:90%;
	/*background-color:#09F;*/
	margin-top:5%;
	margin-left:2%;}	
	
.sidebar{
	float:left;
	display:block;
	width:27%;
	min-height:60%;
	/*border:solid;*/
	margin-top:5%;
	margin-left:4%;
	padding-top:3%;}
	
	
.footer{
	float:left;
	display:block;
	width:100%;
	min-height:15%;
	/*border:solid;*/
	margin-top:5%;
	border-top: 1px solid #960;}
	
/******************************************************************************************************/

#logo{margin-left: auto;
margin-right: auto;
display: block;
/*border: solid;*/
width: 58%;}

#flag{
display: block;
float:right;
/*border: solid;*/
width: 13.5%;
margin-right: 3%;
/*text-align:center;*/}

#menu{
	/*border:solid;*/
	display:block;
	/*float:left;*/
	width:100%;
	margin-top: 5%;
	
}

#menu ul {
	list-style-type:none;
	margin-left: -3%;}
	
#menu li {
	display:inline;
	/*border:solid;*/
	margin:0px;
	/*width:16%;*/
	width:14%;
	text-align:center;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	}	
	
#menu li a{
	color:#B8A069;
	text-decoration:none;}

#menu li a:hover{
	color:#8E8364;
	text-decoration:none;}
	
#menu ul.nav.menu li.active > a  {color:#8E8364;}	

#menu li.item-103, #menu li.item-157, #menu li.item-102, #menu li.item-211 { display:none}

#menu li.item-167, #menu li.item-172, #menu li.item-177, #menu li.item-205 {background-image: url('../../../images/new.gif');
background-repeat: no-repeat;
background-position: right top;
}
	
	
	
/*********************** sub menu start *************************************/
#menu ul ul{display:none; position:absolute}

#menu ul li:hover ul{
	display:block;
	margin-top: 0%;
position:absolute;}
	
#menu ul ul li {
    margin-left: 0%;

z-index: 100;
/*margin-bottom: 2%;*/
width: 154px;
display:block;
float:none;
margin-top: 5%;
}	
	
/*********************** sub menu end *************************************/		

.content h1,p,li,a,h2,h3{
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;}




.footer p{
	text-align:center;
	font-size:12px;
	color:#960;}		
	
	
/***************************************************************************************************/


.img-left{
		width:32%;
		min-height:140px;
		/*background-color:#0F3;*/
		float:left;
		margin-bottom: 3%;
		display:block;}
	.img-center{width:32%;
		min-height:140px;
		/*background-color:#C90;*/
		float:left;
		margin-left: 2%;
		margin-bottom: 3%;
		display:block;}
	.img-right{width:32%;
		min-height:140px;
		/*background-color:#F00;*/
		float:right;
		margin-bottom: 3%;
		display:block;}	
		
img.ver{margin-left:20%}		